#mobileNavWrapper {
    display: flex;
}

#navList {
    transition: 0.4s all ease;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: rgba(70, 120, 180, 0.3);
}

#desktopNavWrapper {
    background-color: rgba(242, 242, 242, 0.4);
}

#navList li a {
    display: block;
    color: rgb(70, 120, 180);
}

#navList li a:hover {
    color: rgb(40, 85, 150);
}

#uxprepLogo {
    width: 50vw;
}

#dropdownButton {
    margin: 3rem 3rem 0 auto;
    height: 2rem;
}

.d-none {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    position: relative;
}

.d-show {
    opacity: 1;
    max-height: 200px;
}

#navList.d-show {
    padding: 2rem;
}

@media (min-width: 540px) {
    #dropdownButton {
        display: none;
    }

    #navList {
        flex-direction: row;
        align-items: center;
        justify-content: center;
        padding: 0 1rem;
        background-color: rgba(242, 242, 242, 0.1);
        border: none;
    }

    .d-none {
        max-height: 100vh;
        opacity: 1;
    } 

    #desktopNavWrapper {
        display: flex;
        font-size: 1.3rem;
        justify-content: space-between;
        width: 100%;
        padding: 1rem;
    }
}

@media (min-width: 700px) {
    #desktopNavWrapper {
        font-size: 1.7rem;
    }
}

@media (min-width: 1000px) {        
    #uxprepLogo {
        width: 25vw;
    }
}